.. _shist:

======================================================
Séries Históricas para a Simulação Final (shist.dat)
======================================================

.. currentmodule:: inewave.newave.shist

As confiurações do uso de séries históricas para a simulação final do NEWAVE,
localizadas no arquivo geralmente denominado
shist.dat, são armazenadas na classe:

.. autoclass:: Shist
   :members:
